<!-- version="03.24.2023" -->

<div class="indexmodule" style="position:relative">
  <?php
      $name    = "fr-phet";
      $title   = "PhET - Français";
      $host    = "//$_SERVER[SERVER_ADDR]:81";
      $zim     = "phet_fr_2023-01";
      $baseurl = "$host/$zim";
  ?>

  <form action="<?php echo $host ?>/search" id="<?php echo $name ?>-search-form">
    <div>
      <input type="text" id="<?php echo $name ?>-search-box" name="pattern" value="" autocomplete="off">
      <input type="submit" name="search" value="🔍">
      <input type="hidden" name="content" value="<?php echo $zim ?>">
    </div>
  </form>

  <script>
    $(function() {
      $( "#<?php echo $name ?>-search-box" ).autocomplete({
        source: "<?php echo $host ?>/suggest?content=<?php echo $zim ?>",
        dataType: "json",
        cache: false,
        select: function(event, ui) {
          $( "#<?php echo $name ?>-search-box" ).val(ui.item.value);
          $( "#<?php echo $name ?>-search-form" ).submit();
        },
      });
    });
  </script>
  
  <a href="<?php echo $baseurl ?>/">
    <img src="<?php echo $dir ?>/logo.png" alt="<?php echo $title ?>">
  </a>

  <h2><a href="<?php echo $baseurl ?>/"><?php echo $title ?></a></h2>
  <p>le projet de Simulations interactives PhET à l'Université du Colorado Boulder, crée des simulations mathématiques et de sciences interactives gratuites . Les sims Phet sont basées sur une formation approfondie la recherche et le fait de faire participer les élèves, à travers environnement intuitif, ressemblant à un jeu. Un environnement où les élèves apprennent à travers l'exploration et la découverte.</p>
  <br>
  
  <style>
  .attribution {
    position: relative;
    display: inline-block;
    cursor:pointer;
    font-size:12px;
  }
  .attribution .attributiontext {
    visibility: hidden;
    width: 200px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 6px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    top: -5px;
    left: 105%; 
  }
  .attribution:hover .attributiontext {
    visibility: visible;
  }
  </style>
  
  <div class="attribution" style='position:absolute;bottom:10px;right:10px;font-size:12px;'>Provided by Kiwix and World Possible
    <span class="attributiontext">This attribution cannot be removed. The original content is the work of the content creators. Where listed, World Possible or other providers have gone through painstaking work to create an offline compatible format of this content. This download of this content cannot be resold or included in a product that is commercialized in any way. This module was downloaded from World Possible servers. </span>
  </div> 
</div>